/* job-popup */

.vacancy-item__text {
    margin-bottom: 6px;
}

.job-popup {
    position: fixed;
    inset: 0;
    z-index: 999;

    display: none;
    align-items: center;
    justify-content: center;

    padding: 20px;

    background: rgba(0, 0, 0, 0.55);
    overflow-y: auto;
}

.job-popup.active {
    display: flex;
}

.job-popup__overlay {
    position: absolute;
    inset: 0;

    background: rgba(0, 0, 0, .6);
}

.job-popup__body {
    flex: 1;

    overflow-y: auto;

    display: flex;
    gap: 32px;

    padding: 32px;
}

.job-popup__wrapper {
    position: relative;
    z-index: 2;

    width: 100%;
    max-width: 1050px;

    height: 90vh;

    background: #FFFFFF;
    border-radius: 12px;

    overflow: hidden;

    display: flex;
    flex-direction: column;
}

.job-popup__header {
    padding: 15px 32px;
    background: #08152E;
    min-height: 72px;
}


.job-popup__title {
    margin: 0 0 6px;
    color: #FFFFFF;

    font-weight: 800;
    font-size: 22px;
    line-height: 100%;

}

.job-popup__subtitle {
    color: #B3B3B3;
    font-weight: 400;
    font-size: 13px;
    line-height: 100%;
}

.job-popup__close {
    position: absolute;
    right: 20px;
    top: 18px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    border-radius: 8px;
    background: #FFFFFF1F;
    color: #FFFFFF;
    font-size: 17px;
    cursor: pointer;
    transition: background 0.2s ease;
}

.job-popup__text h2 {
    margin-top: 1.8rem;
    margin-bottom: .625rem;
    font-family: Akrobat, sans-serif;
    font-weight: 800;
    font-size: 1.125rem;
    line-height: 100%;
    color: #161616;
}

.job-popup__text h2:nth-of-type(1) {
    margin-top: 0;
}

.job-popup__text ul {
    list-style: disc;
    padding-left: 18px;
}

.job-popup__text ol {
    list-style: decimal;
    padding-left: 18px;
}

.job-popup__text ul li::marker,
.job-popup__text ol li::marker {
    color: #DC1D1D;
}

.job-popup__text ul li,
.job-popup__text ol li {
    color: #161616;
}


.job-popup__text p {
    color: #161616;
    margin-bottom: 1rem;
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
}

.job-popup__text p:nth-last-of-type(1) {
    margin-bottom: 0;
}

.job-popup__close:hover {
    background: rgba(255, 255, 255, 0.15);
}



.job-popup__content {
    flex: 1;
    min-width: 0;
}


.job-popup__section-title {
    margin: 0 0 16px;

    color: #08152E;
    font-size: 28px;
    font-weight: 700;
}

.job-popup__text {
    margin: 0;
    padding-bottom: 16px;
    color: #222222;
    font-size: 17px;
    line-height: 1.7;
}

.job-popup__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.job-popup__list-item {
    position: relative;

    padding-left: 18px;
    margin-bottom: 14px;

    color: #222222;
    font-size: 17px;
    line-height: 1.6;
}

.job-popup__list-item:last-child {
    margin-bottom: 0;
}

.job-popup__list-item::before {
    content: "";

    position: absolute;
    top: 11px;
    left: 0;

    width: 6px;
    height: 6px;

    border-radius: 50%;
    background: #D61F26;
}

.job-popup__sidebar {
    width: 260px;
    flex-shrink: 0;
    padding: 24px;
    background: #F5F5F5;
    border-radius: 8px;
    height: fit-content;
}

.job-popup__sidebar-block {
    padding-bottom: 22px;
    margin-bottom: 22px;
    border-bottom: 1.5px solid #CCCCCC;
}

.job-popup__sidebar-block:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.job-popup__sidebar-block.job-popup__sidebar-block_item {
    border-bottom: none;
    margin-bottom: 0;
}

.job-popup__sidebar-text.job-popup__sidebar-text_item {
    font-weight: 500;
}

.job-popup__sidebar-text ul,
.job-popup__sidebar-text ol {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
}

.job-popup__sidebar-text ul {
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin: 0;
    padding: 0;
    margin-top: 14px;
    list-style: none;
}

.job-popup__sidebar-text ol {
    list-style: decimal;
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin: 0;
    padding: 0;
    margin-top: 14px;
    list-style: none;
}

.job-popup__sidebar-text li {
    margin-bottom: .3rem;
    line-height: 1.3;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    border-radius: 4px;
    padding: 7px 10px 7px 25px;
    background: #fff;
    position: relative;
    color: #08152E;
}

.job-popup__sidebar-text ul li::before,
.job-popup__sidebar-text ol li::before {
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    width: 5px;
    height: 5px;
    background: #DC1D1D;
    border-radius: 50%;
    transform: translateY(-50%);
}

.job-popup__sidebar-text p {
    font-weight: 400;
    line-height: 100%;
    font-size: 14px;
    margin-top: 10px;
}

.job-popup__sidebar-label {
    margin-bottom: 5px;
    color: #08152E;
    text-transform: uppercase;
    /* font-family: Akrobat; */
    font-weight: 800;
    font-size: 14px;
    line-height: 100%;
}

.job-popup__sidebar-text {
    color: #08152E;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}








.job-popup__tags {
    display: flex;
    flex-direction: column;
    gap: 10px;

    margin: 0;
    padding: 0;

    list-style: none;
}

.job-popup__tag {
    padding: 12px 14px;

    background: #FFFFFF;
    border-radius: 6px;

    color: #222222;
    font-size: 14px;
    line-height: 1.4;
}

.job-popup__mail,
.card-participant a.job-popup__mail {
    color: #08152E;
    font-size: 15px;
    text-decoration: underline;
}

.job-popup__mail img {
    margin-right: 5px;
}

.job-popup__footer {
    flex-shrink: 0;
    padding: 8px 32px;
    background: #F5F5F5;
    display: flex;
    justify-content: center;
}

.job-popup__button {
    width: 100%;
    max-width: 373px;
    border: 0;
    background: #08152E;
    color: #FFFFFF;
    cursor: pointer;
    transition: opacity .2s ease;
    border-radius: 4px;
    padding: 8px 24px;
    font-weight: 800;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
}

.job-popup__button:hover {
    opacity: .9;
}

.alliance-warning_careers {
    background: unset;
}

.alliance-warning_careers .alliance-warning__header-wrapper {
    display: flex;
    padding: 16px;
    align-items: flex-start;
    gap: 16px;
    flex-direction: column;
    background: #08152E;
    border-radius: 8px;
}

.alliance-warning_careers h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 800;
    color: #FFFFFF;
    font-size: 2rem;
    line-height: 105%;
}

.alliance-warning_careers .card-participant {
    background-color: #F5F5F5;
    border-radius: 8px;
    padding: 24px 16px;
}

.alliance-warning_careers .alliance-participants-cards {
    margin-top: 0;
}

.alliance-warning_careers .card-participant__name {
    color: #08152E;
}

.alliance-warning_careers .card-participant__description p {
    color: #0C0C0C;
}

.alliance-warning_careers .card-participant__content h3,
.card-participant__contacts h3,
.alliance-warning_careers .card-participant__description,
.alliance-warning_careers .job-popup__text h2 {
    color: #0C0C0C;
}

.alliance-warning_careers .job-popup__text h2 {
    margin-top: 1.8rem;
    margin-bottom: .625rem;
    font-family: Akrobat, sans-serif;
    font-weight: 800;
    font-size: 1.125rem;
    line-height: 100%;
    color: #161616;
}

.alliance-warning_careers .job-popup__text h2:nth-of-type(1) {
    margin-top: 0;
}


.alliance-warning_careers .alliance-participants-cards.swiper {
    width: 100%;
    min-width: 0;
    /* важно если flex */
    overflow: hidden;
}

.alliance-warning_careers .swiper-wrapper {
    align-items: stretch;
}

.alliance-warning_careers .swiper-slide {
    height: auto;
    display: flex;
    flex-direction: column;
}

.alliance-warning_careers .alliance-warning__controls {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex: 1;
    gap: 24px;
}

.alliance-warning_careers .job-popup {
    position: fixed;
    inset: 0;

    width: 100%;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    opacity: 0;
    visibility: hidden;

    transition: .3s;

    z-index: 9999;
}

.alliance-warning_careers .job-popup.active {
    opacity: 1;
    visibility: visible;
}

.alliance-warning_careers .job-popup__overlay {
    position: absolute;
    inset: 0;

    background: rgba(0, 0, 0, .5);
}

.alliance-warning_careers .job-popup__wrapper {
    position: relative;
    z-index: 2;

    width: min(1200px, calc(100% - 40px));
    max-height: calc(100vh - 40px);

    overflow-y: auto;

    background: #fff;
    border-radius: 24px;
}

body.popup-open {
    overflow: hidden;
}



.alliance-warning_careers .swiper-pagination {
    position: absolute;
    width: auto !important;
    left: 50% !important;
}

.alliance-warning_careers .alliance-warning__nav {
    display: flex;
    gap: 10px;
}

.alliance-warning_careers .swiper-button-next,
.alliance-warning_careers .swiper-button-prev {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    position: static;
    margin: 0;
}

.alliance-warning_careers .swiper-button-prev:after,
.alliance-warning_careers .swiper-button-next:after {
    font-size: 14px !important;
    font-weight: 900;
    color: #0b1b3a;
}

.alliance-warning_careers .swiper-pagination .swiper-pagination-bullet {
    background: #757575;
    opacity: 1;
}

.alliance-warning_careers .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ffffff;
    opacity: 1;
}

.alliance-warning_careers .alliance-warning__header-wrapper_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
    position: relative;
}


.alliance-warning_careers .card-participant__content ul li {
    color: #0C0C0C;
}

.alliance-warning_careers .card-participant__buttons {
    background: #08152E;
    color: #fff;
}


.card-participant__buttons {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #fff;
    color: var(--dark-blue);
    font-family: Akrobat;
    font-size: 16px;
    font-weight: 800;
    line-height: 150%;
    margin-top: auto;
}

.alliance-join__header-wrapper__careers.alliance-join__header-wrapper ol {
    list-style: decimal;
}

.alliance-join__header-wrapper__careers.alliance-join__header-wrapper ul {
    list-style: disc;
}

.alliance-join__header-wrapper__careers.alliance-join__header-wrapper {
    align-items: flex-start;
}

.alliance-join__header-wrapper__careers.alliance-join__header-wrapper ul li,
.alliance-join__header-wrapper__careers.alliance-join__header-wrapper ol li {
    margin-bottom: .2rem;
}


.alliance-participants__wrapper__careers .card-participant__logo-wrapper {
    width: 32px;
    height: 32px;
}

.alliance-participants__wrapper__careers .card-participant__description+.card-participant__buttons {
    margin-top: 16px;
}

.swiper-pagination_desc .swiper-pagination {
    display: flex;
}

.swiper-pagination_mob .swiper-pagination-copy {
    display: none;
}

.alliance-warning__controls.swiper-pagination_mob {
    justify-content: center;
    width: 100%;
}

.alliance-warning_careers .swiper-pagination_mob .swiper-pagination-bullet {
    background: #757575;
    opacity: 1;
    margin: 0 4px;
}

.alliance-warning_careers .swiper-pagination_mob .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1;
}



.theme-dark .alliance-participants__wrapper__careers .pagination .page-numbers {
    background: #151C2B;
}

.alliance-warning_careers .alliance-join__email,
.alliance-warning_careers .join__date {
    color: #08152E;
    margin: 10px 0;
    font-size: 14px;
    line-height: 150%;
}

@media (max-width: 991px) {
    .job-popup__body {
        flex-direction: column;
    }

    .job-popup__sidebar {
        width: 100%;
    }
}

@media (max-width: 767px) {

    .job-popup__header,
    .job-popup__body,
    .job-popup__footer {
        padding-left: 20px;
        padding-right: 20px;
    }

    .job-popup__title {
        font-size: 26px;
    }

    .job-popup__section-title {
        font-size: 22px;
    }

    .job-popup__button {
        width: 100%;
        min-width: initial;
    }

    .alliance-benefits .div-block-55.support {
        display: flex;
        flex-direction: column;
    }

    .padding-large_standart_careers.padding-large_standart {
        padding-top: 1.5rem;
        padding-bottom: 0;
    }

    .alliance-benefits .div-block-55.support.container-vacancies {
        gap: 1rem;
    }
}

@media (max-width: 600px) {

    .vacancies-block .vacancy-item__title {
        font-size: 1.125rem;
        margin-bottom: 8px;
    }

    .vacancies-block .vacancy-item {
        padding: 0.7rem;
    }

    .alliance-header__title__careers h1 {
        font-size: 26px;
    }

    .alliance-header.alliance-header__careers {
        padding: 32px 16px;
    }

    .alliance-header__careers .alliance-header__content p {
        color: #C7CCD4;
        font-size: 15px;
    }

    .alliance-participants__wrapper__careers {
        padding-top: 1.75rem;
        padding-bottom: 1.75rem;
    }

    .alliance-participants__wrapper__careers .title-section {
        font-size: 26px;
    }

    .alliance-join__header-wrapper__careers .title-section {
        font-size: 26px;
    }

    #join__careers.alliance-join {
        margin-top: 0;
    }

    #join__careers .alliance-page .padding-large_standart {
        padding-top: 1.75rem;
        padding-bottom: 1.75rem;
    }

    .alliance-page .padding-large_standart.padding-large_standart_interns {
        padding-top: 0;
    }

    .alliance-warning_careers .alliance-warning_careers h2 {
        font-size: 1.625rem;
    }



    .swiper-pagination_desc .swiper-pagination {
        display: none;
    }

    .swiper-pagination_mob .swiper-pagination-copy {
        display: block;
    }




}


.alliance-warning_careers .alliance-participants-cards:not(.not-swiper) {
    opacity: 0;
    height: 0;
}

.alliance-warning_careers .alliance-participants-cards.swiper-initialized, .alliance-warning_careers .alliance-participants-cards.not-swiper  {
    opacity: 1;
    height: 100%;
}